SIMPLE_STRTOULL(9)

NAME
simple_strtoull - convert a string to an unsigned long long

SYNOPSIS

unsigned long long simple_strtoull (const char * cp, char ** endp, unsigned int base);

ARGUMENTS

cp  The start of the string

endp
    A pointer to the end of the parsed string will be placed here

base
    The number base to use